@charset "utf-8";
/* CSS Document */

body{margin:0;padding:0;border:0;background-color:#f8f8f8;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:Arial, Helvetica, sans-serif; }
a  { font-size:12px ; color:#333333; text-decoration: none ;line-height:18px;}
a:hover{ font-size:12px ; color:#000000 ; text-decoration:underline;line-height:18px;}
.input{ border:1px #cccccc solid;}
.pt3{ padding-top:3px;}
.search a{ color:#fff; font-size:12px; font-weight:bold;}
.top{ width:1000px; margin:auto; background:url(logoen.jpg) no-repeat; height:200px;}
.nav{ background:#004665; border-bottom:5px #333333 solid; width:1000px; margin:auto; height:40px;}
.nav table td{ text-align:center;}
.nav table a{ font-size:12px; color:#fff; font-weight:bold; margin:auto; text-align:center;font-family:Arial, Helvetica, sans-serif; }
.nav table a:hover{text-decoration:underline; color:#fff;font-size:12px; }
.content1{ background:url(en5imgzong.gif) repeat-y;
	width:1000px;
	margin:auto;
}
.content{ background:#fff;
	width:1000px;
	margin:auto;
}

.left1{ width:180px;}
.left_title{ color:#333333; font-weight:bold; height:30px; padding-left:0px; margin:auto; width:180px; border-bottom:3px #009ad9 solid;}
.left_main{ font-size:12px;color:#01552c; }
.bgray{ border:4px #EFEEEC solid;}
.middle_title{width:480PX;color:#333333;font-size:14px;font-weight:bold;border-bottom:3px #009ad9 solid;height:32px;margin:auto;}
.middle_title a{color:#333333; font-size:14px; font-weight:bold; height:32px ;margin:auto;}
.middle_main{ width:98%; padding-left:10px; font-size:12px; color:#00562c; }
.border { border:1px #ccc solid;}
.line1{ border-bottom:1px #ccc dotted;}
.right_title{ color:#333333; font-weight:bold; height:30px; padding-left:0px; margin:auto; border-bottom:3px #009ad9 solid;}
.right1{font-size:12px;color:#FFF; padding-left:10px;font-weight:bold; text-align:left;}
.right2{background-color:#bcb199; width:286px; height:23px;}
.right3{background-color:#bcb199; width:286px; height:30px;}
.right2_title{ color:#333333; font-size:14px; font-weight:bold; }
.right_main{ font-size:12px;color:#5B5B5B; }
.bottom{ color:#666; font-size:12px;	font-weight:bold;}
.blue01 a{ color:#004665;font-size:14px;font-weight:bold;}
.blue01 a:hover{ color:#004665;text-decoration:underline; }
.orange a{ color:#f6580a;font-size:10px;text-decoration:underline;}
.orange a:hover{ color:#f6580a;text-decoration:none; }
.more a{ color:#FFF;font-size:10px;text-decoration:underline;}
.more a:hover{ color:#FFF;text-decoration:none; }
.gray001 { color:#646464;font-size:12px;font-weight:bold;}
.gray001 a{ color:#646464;font-size:12px;font-weight:bold;}
.gray001 a:hover{ color:#646464;text-decoration:underline;}


/* common styling */
.menu {font-family: arial, sans-serif; font-size:12px; width:1000px; height:30px; position:relative; margin:1px 0 30px 0; background:#004665; position:relative;}
.menu ul {padding:0; margin:0; list-style-type: none;}
.menu ul li {float:left; border-left:0px solid #eee;}
.menu ul li a, .menu ul li a:visited {font-family: arial, sans-serif; font-size:12px; display:block; float:left; text-decoration:none; padding:0 10px 0 10px; color:#fff; line-height:30px; height:30px; background:#004665;}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#000; background:#fff;}
.menu ul li:hover ul {display:block; position:absolute; width:1000px; top:30px; left:0; background:#fff; color:#000;}
.menu ul li:hover ul.right_side li {float:right; border:0; border-left:0px solid #eee;}
.menu ul li:hover ul.left_side li {float:left; border:0; border-left:0px solid #eee;}
.menu ul li:hover ul li a.hide {background:#ccc; color:#000;}
.menu ul li:hover ul li:hover a.hide {background:#004665; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:##004665; color:#000;}
.menu ul li:hover ul li a:hover {background:#fff; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:0; top:30px; color:#000; background:#fff;}
.menu ul li:hover ul.right li {float:right;}
.menu ul li:hover ul li:hover a.hide {background:#fff; color:#000;}
.menu ul li:hover ul li:hover ul li a {background:#fff; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#ccc; color:#fff;}

.focusPic{margin:0 auto; width:790px; height:185px}
.focusPic .pic{margin:0 auto; width:240px; height:180px; float:left; padding:2px 0 0;}
.focusPic .adPic{margin:0 auto 5px; width:240px; height:29px; overflow:hidden;}
.focusPic .adPic .text{float:right; padding:9px 4px 0 0; width:140px;}
.focusPic .adPic .text a{color:#1f3a87;}
.focusPic .adPic .text a:hover{color:#bc2931;}
.focusPic h2{ float:left; width:500px; padding:6px 0 5px 12px; color:#004665; font-size:14px; font-weight:bold; text-align:left;}
.focusPic a{ float:left; width:500px; padding:6px 0 5px 12px; color:#004665; font-size:14px; font-weight:bold; text-align:left;}
.focusPic p{float:left; width:500px; height:105px; line-height:160%; font-size:12px; margin:0; text-align:left; padding:0 0 0px 12px;}
.focusPic p img {margin:0px 0 2px;}
.focusPic .more{float:right; margin:0 auto; width:240px; font-size:12px;}



.list_left{ width:180px;}
.list_left tr{
	width:180px;
	height:28px;
}
.list_left td a {color:#342121; font-size:12px;}
.ndwz{
	width:620px;
	height:28px;
	color:#666;
	font-size:12px;
}
.ndwz a{color:#666; font-size:12px;}



.list_rightitle{ background:url(en5_listright.gif) repeat-x; width:701px; height:37px; margin:auto; border:1px #E6E6E6 solid; margin-top:10px;}
.list_rightitle a{color:#333333; font-size:12px;font-weight:bold; text-align:center;}
.list_rightmain{ font-size:12px; color:#666; width:700px; margin:auto; }
.list_rightmain td{ height:24px; border-bottom:1px #ccc dotted; text-align:center;}
.list_righttitle1{width:701px;color:#333333;font-size:16px;font-weight:bold;border-bottom:2px #009ad9 solid;height:32px;margin:auto;}
.black12 { font-size:12px ; color:#333333; text-decoration: none ;line-height:18px;}
.hui_outline{font-size: 11px;color: #534741;line-height: 18px;}
.hui_outline_aaa10{font-size: 10px;color: #000;text-decoration: underline;}
.hui_outline_aaa11{font-size: 11px;color: #000;text-decoration: underline;}
.hui_outline_aaa12{font-size: 12px;color: #000;text-decoration: underline;}
.green11{font-size: 11px;color: #818D49;}
.huizw11{color: #212121;font-size: 11px;line-height: 18px;}
.huizw11_sj{color: #8e8e8e;font-size: 11px;line-height: 18px;}
.huizw11_m{color: #687C95;font-size: 11px;line-height: 18px;text-decoration: underline;}
.huizw11_cd{color: #F2F2F2;font-size: 11px;font-weight:bold;}
a.huizw11_cd:hover { text-decoration:underline;color: #FFDE00;}

.cas_content {
    text-indent:0pt; 
    font-family:Arial; 
    font-size:12px;  
    padding-bottom:12px; 
    padding-top:0px;
    margin:0px;
    line-height:18px;
}
.cas_content  P{
    text-indent:0pt; 
    font-family:Arial; 
    font-size:14px;  
    padding-bottom:12px; 
    padding-top:0px;
    margin:0px;
    line-height:22px;}
.cas_content a:link,visited,hover,active{font-size:12px;}
.cas_content table td{
     text-indent:0pt;
     font-family:Arial; 
     padding-bottom:0px;
     padding-top:0px;
     font-size:12px;

}
.cas_content table p{
     text-indent:0pt;
     font-family:Arial; 
     padding-bottom:0px;
     padding-top:0px;
     font-size:12px;
} 